/*
  ===============================================================================
  COMMON PAGE STRUCTURE AND ELEMENTS
  ===============================================================================
*/

/*
  ==========================
  general
  ==========================
*/

/* sticky footer */
/* ------------- */
#page-wrapper
{
  margin-bottom: -24rem;
}

#page-wrapper:after,
#page-foot
{
  height: 24rem;
}


/* page boundary */
/* ------------- */
.wrapper
{
  padding-left: 2rem !important;
  padding-right: 2rem !important;
}


/*
  ==========================
  footer
  ==========================
*/

/* upper footer area */
/* ----------------- */
#page-foot-upper
{
  height: 14rem;
  padding-top: 2.6rem;
}

#footer-logos
{
  margin-top: 0;
  margin-left: 5.2rem;
}

#footer-logo
{
  margin-right: 2.8rem;
}

/* lower footer area */
/* ----------------- */
#page-foot-lower
{
  height: 10rem;
}

#page-foot-lower > .wrapper > *
{
  padding-top: 3rem;
}

#nz-govt-link
{
  width: 174px; width: 17.4rem;
}

#copy-links nav
{
  float: none;
  margin-bottom: 1rem;
}

#copyright
{
  float: none;
  margin-right: 0;
}



/*
  ===============================================================================
  TYPOGRAPHY
  ===============================================================================
*/

/*
  ==========================
  forms
  ==========================
*/

/* standard borders / styles */
/* ------------------------- */

.form-group span.help
{
  display: block;
  max-width: 45rem;
  margin-left: 0;
  margin-top: 0.4rem;
  vertical-align: baseline;
}


/*
  ==========================
  modal pop up styles
  ==========================
*/

/* common pop up styles */
/* -------------------- */
.modal-pop-up
{
  left: 10%;
  width: 80%;
}


/*
  ==========================
  tool tip styles
  ==========================
*/
.tool-tip
{
  left: 10%;
  width: 80%;
}


/*
  ==========================
  misc styles
  ==========================
*/

/* horizontal rule */
hr.full-width
{
  margin-left: -2rem;
  margin-right: -2rem;
}